## cl-zs3 1.2.4

=== debian/changelog ===
cl-zs3 (1.2.4-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Tue, 05 Aug 2014 01:01:12 +0400
