## cl-zs3 1.3

=== debian/changelog ===
cl-zs3 (1.3-1~pgdg70+1) wheezy-pgdg; urgency=medium

  * Rebuild for wheezy-pgdg (jenkins-cl-zs3-source-distribution=wheezy-
    3, Debian unstable source rebuild)

 -- apt.postgresql.org autobuilder <pgsql-pkg-debian@postgresql.org>  Sat, 10 Dec 2016 10:55:46 +0100

cl-zs3 (1.3-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Sun, 20 Nov 2016 19:46:29 +0300
